<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Corponess Pro
* @since Corponess Pro 1.0.0
*/


// Service Section
if ( ! function_exists( 'corponess_pro_service_title_partial' ) ) :
    // popular destination title
    function corponess_pro_service_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_service_sub_title_partial' ) ) :
    // popular destination title
    function corponess_pro_service_sub_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_about_title_partial' ) ) :
    // popular destination title
    function corponess_pro_about_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_about_description_partial' ) ) :
    // popular destination title
    function corponess_pro_about_description_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_about_btn_title_partial' ) ) :
    // popular destination title
    function corponess_pro_about_btn_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_client_title_partial' ) ) :
    // popular destination title
    function corponess_pro_client_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['client_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_client_sub_title_partial' ) ) :
    // popular destination title
    function corponess_pro_client_sub_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['client_sub_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_project_title_partial' ) ) :
    // popular destination title
    function corponess_pro_project_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['project_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_project_sub_title_partial' ) ) :
    // popular destination title
    function corponess_pro_project_sub_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['project_sub_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_project_btn_title_partial' ) ) :
    // popular destination title
    function corponess_pro_project_btn_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['project_btn_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_team_title_partial' ) ) :
    // popular destination title
    function corponess_pro_team_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_team_sub_title_partial' ) ) :
    // popular destination title
    function corponess_pro_team_sub_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_team_btn_label_partial' ) ) :
    // popular destination title
    function corponess_pro_team_btn_label_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['team_btn_label'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_testimonial_sub_title_partial' ) ) :
    // popular destination title
    function corponess_pro_testimonial_sub_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['testimonial_sub_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_testimonial_title_partial' ) ) :
    // popular destination title
    function corponess_pro_testimonial_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_blog_title_partial' ) ) :
    // popular destination title
    function corponess_pro_blog_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_blog_sub_title_partial' ) ) :
    // popular destination title
    function corponess_pro_blog_sub_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_blog_btn_label_partial' ) ) :
    // popular destination title
    function corponess_pro_blog_btn_label_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['blog_btn_label'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_subscribe_title_partial' ) ) :
    // popular destination title
    function corponess_pro_subscribe_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['subscribe_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_subscribe_sub_title_partial' ) ) :
    // popular destination title
    function corponess_pro_subscribe_sub_title_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['subscribe_sub_title'] );
    }
endif;

if ( ! function_exists( 'corponess_pro_subscribe_btn_label_partial' ) ) :
    // popular destination title
    function corponess_pro_subscribe_btn_label_partial() {
        $options = corponess_pro_get_theme_options();
        return esc_html( $options['subscribe_btn_label'] );
    }
endif;











