<?php 

$wp_customize->add_section( 'corponess_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','corponess-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'corponess-pro' ),
	'panel'             => 'corponess_pro_front_page_panel',
) );


$wp_customize->add_setting( 'corponess_pro_theme_options[home_layout]', array(
	'default'           => $options['home_layout'],
	'sanitize_callback' => 'corponess_pro_sanitize_select',
	'transport'			=> 'refresh'
) );

$wp_customize->add_control( 'corponess_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'corponess-pro' ),
	'section'           => 'corponess_pro_home_layout',
	'choices'				=> array( 
		'first-design'     	=> esc_html__( 'Default Design', 'corponess-pro' ),
		'second-design'     => esc_html__( 'Classic Design', 'corponess-pro' ),
		'third-design'      => esc_html__( 'Medical Design', 'corponess-pro' ),
		'fourth-design'     => esc_html__( 'Lawyer Design', 'corponess-pro' ),
		'fifth-design'      => esc_html__( 'Blog Design', 'corponess-pro' ),
		'sixth-design'      => esc_html__( 'Magazine Design', 'corponess-pro' ),
		)
) );